<?xml version="1.0" encoding="UTF-8"?>
<vfs version="1.0">
	<!-- See "VFS Configuration" on the wiki -->
	
	<extension src=".bk2c" dst=".webm"/>
	
	<file src="C:\temp" configuration="Debug" dst="${AppLocal}/Temp"/>
	
	<action cmd="mkpath" configuration="Debug" dst="${AppLocal}/Temp"/>
</vfs>
